all:
	latex2html -local_icons -html_version 4.0,latin2  installationguide.tex
	#latex2html -split 0 -html_version 4.0,latin2  userguide.tex
	latex2html -local_icons -html_version 4.0,latin2  userguide.tex
